header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Shaman King
  repository: kara.moe
  conditions:
    tagPresence:
      - fb727959-06a4-45df-8dea-f2d8e9d260b0
      - 46a1358e-e3ae-4e11-ac9c-d31b5fdec2aa
  actions:
    addTag:
      - tid: 7d924501-0d92-46c8-b639-43c18c2e9fdf
        type: 18
